为毛不支持12.0啊!! Rated 3 out of 5 stars

听说很好用,可惜不支持,什么时候能兼容?